SELECT Код_способа_сборки_опоры INTO #TmpTable FROM Справочник_способов_сборки_опор
SET IDENTITY_INSERT Справочник_способов_сборки_опор ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_способа_сборки_опоры = 1) INSERT INTO Справочник_способов_сборки_опор (Код_способа_сборки_опоры,Описание) VALUES (1,'Сварными секциями')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_способа_сборки_опоры = 2) INSERT INTO Справочник_способов_сборки_опор (Код_способа_сборки_опоры,Описание) VALUES (2,'Болтовыми соединениями')

SET IDENTITY_INSERT Справочник_способов_сборки_опор OFF
DROP TABLE #TmpTable
